package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class CloudCoachPaymentProgramQueryInfo extends QueryInfo {
    private String organId;

    private String period;

    private String startTime;

    private String endTime;

    private String status;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getPeriod() {
        return period;
    }

    public void setPeriod(String period) {
        this.period = period;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }
}
